 .u-section-1 {
  background-image: url("images/fgfgfg-min.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 907px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-transform: uppercase;
  margin: 184px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  width: 514px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 31px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-size: 1.25rem;
  letter-spacing: 4px;
  background-image: none;
  font-weight: 600;
  align-self: center;
  text-transform: uppercase;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 60px;
  padding: 18px 87px 18px 86px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 748px;
  }

  .u-section-1 .u-text-2 {
    animation-duration: 1500ms;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5.625rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 981px;
}

.u-section-2 .u-shape-1 {
  width: 366px;
  height: 366px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px -121px 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1017px;
  margin: -215px auto 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 630px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.75rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  line-height: 29px;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1rem;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 18px 56px 19px;
}

.u-section-2 .u-image-1 {
  min-height: 630px;
  background-image: url("images/a2e28350-8fde-a14e-429d-8b5e8e418330.midhorney_Flower_shop_in_spain_e6112859-e681-4b76-aedf-dc90a7a1b929.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 582px;
  }

  .u-section-2 .u-image-1 {
    min-height: 582px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1425px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 76px;
    margin-right: 44px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 526px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    order: 1;
    min-height: 440px;
  }

  .u-section-2 .u-image-1 {
    order: 0;
    min-height: 698px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-2 .u-shape-1 {
    width: 321px;
    height: 321px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 443px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 522px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 560px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-2 .u-shape-1 {
    width: 198px;
    height: 198px;
    margin-top: 40px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 278px;
    margin-top: -133px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 421px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 981px;
}

.u-section-3 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 711px);
  height: 354px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 295px auto 0 0;
}

.u-section-3 .u-shape-2 {
  width: 366px;
  height: 366px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -549px calc(((100% - 1140px) / 2) + -121px) 0 auto;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1017px;
  margin: -215px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 702px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.75rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  line-height: 29px;
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 1.125rem;
  background-image: none;
  margin: 20px auto 0 0;
  padding: 18px 56px 19px;
}

.u-section-3 .u-image-1 {
  min-height: 630px;
  background-image: url("images/86b151d0-7f22-915a-0305-09da1d6f895e.midhorney_Flower_shop_in_spain_d652482d-f593-481e-b475-b22159c1b0f0.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 933px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 584px);
    height: 294px;
    margin-top: 284px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -478px;
    margin-right: calc(((100% - 940px) / 2) + -121px);
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 649px;
  }

  .u-section-3 .u-image-1 {
    min-height: 582px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1273px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 379px);
    height: 300px;
    margin-top: 668px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: -900px;
    margin-right: calc(((100% - 720px) / 2) + 44px);
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 508px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-layout-cell-1 {
    order: 1;
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 543px;
    order: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1306px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 339px);
    height: 246px;
    margin-top: 670px;
  }

  .u-section-3 .u-shape-2 {
    width: 321px;
    height: 321px;
    margin-top: -831px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 420px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 519px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1042px;
  }

  .u-section-3 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 233px);
    height: 233px;
    margin-top: 375px;
  }

  .u-section-3 .u-shape-2 {
    width: 198px;
    height: 198px;
    margin-top: -551px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 278px;
    margin-top: -123px;
    margin-bottom: 57px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 288px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 1319px;
}

.u-section-4 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 570px);
  left: 0;
  right: auto;
}

.u-section-4 .u-image-1 {
  width: 730px;
  height: 730px;
  object-position: 43.94% 50%;
  background-position: 50% 50%;
  box-shadow: 0 0 40px 0 rgba(0,0,0,0.2);
  background-image: url("images/68590f8e-df94-f4fd-f12c-8b66cac51a04.midhorney_Flower_shop_in_spain_d0d335f7-2401-43d2-9d47-5098083f248b.png");
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  margin: 73px auto 0 calc(((100% - 1140px) / 2) + -18px);
}

.u-section-4 .u-group-1 {
  width: 515px;
  min-height: 607px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: -134px calc(((100% - 1140px) / 2) + 133px) 43px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 0 17px;
}

.u-section-4 .u-text-1 {
  margin: 30px 30px 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 30px 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 4px;
  font-size: 1rem;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 30px;
  padding: 13px 38px 14px 37px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 470px);
  }

  .u-section-4 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2) + -18px);
  }

  .u-section-4 .u-group-1 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-right: calc(((100% - 940px) / 2) + 133px);
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 360px);
  }

  .u-section-4 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2) + -18px);
  }

  .u-section-4 .u-group-1 {
    margin-right: calc(((100% - 720px) / 2) + 133px);
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1117px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 270px);
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-group-1 {
    margin-top: -122px;
    margin-right: calc(((100% - 540px) / 2) + 25px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 829px;
  }

  .u-section-4 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 170px);
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-top: -95px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-left: 0;
  }
} .u-section-5 {
  background-image: none;
  min-height: 606px;
}

.u-section-5 .u-shape-1 {
  height: 275px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: -211px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 478px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 27px;
}

.u-section-5 .u-text-1 {
  margin: 0 80px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 15px 0 0;
}

.u-section-5 .u-form-1 {
  height: 315px;
  margin-top: 18px;
  margin-bottom: 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  background-image: none;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 522px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 228px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 328px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }
}